.header-top-strip .header-buttons li.vyna-header-top-select select {
    height: 28px;
    background-color: transparent;
    font-family: source sans pro;
    font-size: 14px;
   text-transform: uppercase;
    padding: 0 10px 5px 6px;
     border: 1px solid #ebebeb;
}
.header-top-strip .header-buttons li.vyna-header-top a {
    margin-left: 10px;
    margin-right: 10px;
}
.header-top-strip .header-buttons li.vyna-header-top {
    width: auto;
    padding-top: 12px;
    color: #000;
    font-size: 14px;
  text-transform: uppercase;
}
.header-top-strip .header-buttons li.vyna-header-top-select {
    font-size: 14px;
    width: auto;
    padding-top: 9px;
    color: #171717;
}
.header.normal .header-strip {
    background: rgba(255, 255, 255, 0.8);
}
.home-page-category-grid .item-box .title {
 background: none;
color: #171717;
}
.home-page-category-grid .item-box .title strong {
    font-size: 28px;
    letter-spacing: normal;
	 max-height: 65px;
}
/* Smartphone  480px */
@media (max-width:480px) {
.header-top-strip .header-buttons li.vyna-header-top a {
    margin-left: 5px;
}
.header.normal .header-logo {
	margin-left: -10px;
	margin-top: 20px;
}
.header-logo a img {
    max-width: 70%;
}
}
/* End Smartphone 480 */

@media (min-width: 1001px) {
/* header */
.header.normal .header-menu {
    max-width: none;
    margin: 45px 0px 0px 100px;
    float: right;
}
.header.normal .header-menu.stick {
margin:auto;
}
.header-menu.stick  {
 position: fixed;
top: 0;
left: 0;
right: 0;
background: #fff;
text-align: center;
max-width: none !important;
padding: 10px 0;
border-bottom: 1px solid #171717;
width: 1170px;
/*margin: 0 !important;*/
margin: 0 auto 0;
}
.header.normal .header-menu.stick .mega-menu {
position: static;
}
.header.normal .header-menu.stick .mega-menu>li {
float: none;
display: inline-block;
}
.header-menu.stick .mega-menu>li>a:hover {
padding-bottom: 5px;
}
.header.normal .mega-menu>li {
margin-left: 22px;
height: 25px;
}
.header.normal .header-top-strip > ul {
    margin: 0;
    text-align: right;
}
.header.normal .mega-menu>li>a, .header.normal .mega-menu>li>span {
    color: #171717;
    font-size: 22px;
    padding: 2px 5px 4px 5px;
}
.header.normal .mega-menu>li>a:hover {
    color: #fff;
    background-color: #171717;
    text-decoration: none;
}
.header-menu > ul > li > a, .header-menu > ul > li > span {
    line-height: normal;
}
}
/* end min-width 1001px */

/* Logo on top of page to support larger text in menu */
@media (min-width: 1001px) and (max-width: 1200px) {
.header.normal .header-logo {
    top: -35px;}
.header.normal .header-menu {
    margin: 45px 0px 0px 10px;}
}

/* home category */

.home-page-category-grid .item-box .picture a, .home-page-category-grid .item-box .title a {
    cursor: initial;
}
.vyna .category-description  {
   padding: 0;
   margin: 0 40px 5px 40px;
   color: #898989;
   font-size: 16px;
   height: 75px;
    overflow: hidden;
}
.vyna .category-description p {
    text-transform: none;
    letter-spacing: normal;
    font-size: 16px;
}
 .vyna .category-description a {
	padding: 0;
    display: inline;
} 

 .home-page-category-grid .item-box .title {
	padding: 0;
    display: inline;
 }
@media (min-width: 1001px) {
.home-page-category-grid .item-box .title h2 a {
 padding: 240px 0 30px 0;
}
.home-page-category-grid .item-box {
    width: 100%;
    margin: 0 0 0% !important;
}
.home-page-category-grid .item-box.box-number-2 .title, .home-page-category-grid .item-box.box-number-6 .title, .home-page-category-grid .item-box.box-number-10 .title, .home-page-category-grid .item-box.box-number-14 .title, .home-page-category-grid .item-box.box-number-18 .title, .home-page-category-grid .item-box.box-number-22 .title {
right: auto;
left: 0;
 height: 100%;
    background: url(/Content/Images/uploaded/homepage/Home_Line2.png) no-repeat center;
}
.home-page-category-grid .item-box.box-number-3 .title, .home-page-category-grid .item-box.box-number-3 .title, .home-page-category-grid .item-box.box-number-7 .title, .home-page-category-grid .item-box.box-number-11 .title, .home-page-category-grid .item-box.box-number-15 .title, .home-page-category-grid .item-box.box-number-19 .title, .home-page-category-grid .item-box.box-number-23 .title {
    right: 0;
    left: auto;
height: 100%;
    background: url(/Content/Images/uploaded/homepage/Home_Line1.png) no-repeat center;
}
.home-page-category-grid .item-box:nth-child(2n+1) .title {
 width: 50%;
height: 100%;
background: url(/Content/Images/uploaded/homepage/Home_Line1.png) no-repeat center;
}
.home-page-category-grid .item-box:hover .title span,  .home-page-category-grid .item-box .title span {
    color: rgb(0,0,0);
}
.home-page-category-grid .item-box:nth-child(2n) {
   margin: 0 0 0% 0% !important;
}
.home-page-category-grid .item-box.box-number-2 .picture, .home-page-category-grid .item-box.box-number-6 .picture, .home-page-category-grid .item-box.box-number-10 .picture, .home-page-category-grid .item-box.box-number-14 .picture, .home-page-category-grid .item-box.box-number-18 .picture, .home-page-category-grid .item-box.box-number-22 .picture  {
float: right;
}
.home-page-category-grid .item-box.box-number-3 .picture, .home-page-category-grid .item-box.box-number-7 .picture, .home-page-category-grid .item-box.box-number-11 .picture, .home-page-category-grid .item-box.box-number-15 .picture, .home-page-category-grid .item-box.box-number-19 .picture, .home-page-category-grid .item-box.box-number-23 .picture {
    float: left;
}
.home-page-category-grid .item-box .picture {
 width: 50%;
}
}
/* end min-width 1001px */

@media (min-width: 481px) and (max-width: 1000px) {
.center-1 .home-page .page-body {
    width: 100%;
}
.home-page-category-grid .item-box .title h2 a {
padding: 100px 40px 30px;
}
.home-page-category-grid .item-box .title strong {
    max-height: none;
    font-size: 24px;
}
.home-page-category-grid .item-box {
    width: 100%;
    margin: 0 0 0% !important;
	height: initial; !important;
}
.home-page-category-grid .item-box.box-number-2 .title, .home-page-category-grid .item-box.box-number-6 .title, .home-page-category-grid .item-box.box-number-10 .title, .home-page-category-grid .item-box.box-number-14 .title, .home-page-category-grid .item-box.box-number-18 .title, .home-page-category-grid .item-box.box-number-22 .title {
right: auto;
left: 0;
 background: none ;
 width: 50%;
}
.home-page-category-grid .item-box.box-number-3 .title, .home-page-category-grid .item-box.box-number-3 .title, .home-page-category-grid .item-box.box-number-7 .title, .home-page-category-grid .item-box.box-number-11 .title, .home-page-category-grid .item-box.box-number-15 .title, .home-page-category-grid .item-box.box-number-19 .title, .home-page-category-grid .item-box.box-number-23 .title {
    right: 0;
    left: auto;
    background: none ;
 width: 50%;
 }
.home-page-category-grid .item-box:nth-child(2n+1) .title {
 width: 50%;
background: none ;
}
.home-page-category-grid .item-box:hover .title span,  .home-page-category-grid .item-box .title span {
    color: rgb(0,0,0);
}
.home-page-category-grid .item-box:nth-child(2n) {
   margin: 0 0 0% 0% !important;
}
.home-page-category-grid .item-box.box-number-2 .picture, .home-page-category-grid .item-box.box-number-6 .picture, .home-page-category-grid .item-box.box-number-10 .picture, .home-page-category-grid .item-box.box-number-14 .picture, .home-page-category-grid .item-box.box-number-18 .picture, .home-page-category-grid .item-box.box-number-22 .picture  {
float: right;
}
.home-page-category-grid .item-box.box-number-3 .picture, .home-page-category-grid .item-box.box-number-7 .picture, .home-page-category-grid .item-box.box-number-11 .picture, .home-page-category-grid .item-box.box-number-15 .picture, .home-page-category-grid .item-box.box-number-19 .picture, .home-page-category-grid .item-box.box-number-23 .picture {
    float: left;
}
.home-page-category-grid .item-box .picture, .home-page-category-grid .item-box:nth-child(2n+1) .picture {
 width: 50%;
 margin: 0;
}
.home-page-category-grid .item-box:nth-child(2n+1) .title {
    right: 0;
    left: auto;
    top: 0;
}
}
/* End min-width: 481px) and (max-width: 1000px) */

@media (min-width: 481px) and (max-width: 767px) {
.vyna .category-description {
    height: 110px;
}
.home-page-category-grid .item-box .title h2 a {
    padding: 0 20px 15px;
    padding-top: 20%;
}
.home-page-category-grid .item-box .title strong {
    font-size: 20px;
}
}
/* end min-width:481 and max-width:767*/

.home-page-category-grid {
    margin: 0;
}

@media (max-width: 480px) {
.home-page-category-grid {
    margin-left: -5px;
    margin-right: -5px;
}
.home-page-category-grid .item-box {
    height: 650px;
    overflow: hidden;
}
.home-page-category-grid .item-box .title {
    left:0;
	margin: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.home-page-category-grid .item-box .title a {
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
}
.home-page-category-grid .item-box .title strong {
    font-size: 24px;
}
.home-page-category-grid .item-box:nth-child(2n+1) .title, .home-page-category-grid .item-box .title {
    height: 330px;
}
.home-page-category-grid .vyna .category-description {
    margin: 0 15px 5px 15px;
     height: 95px;
}
.home-page-category-grid .item-box:nth-child(2n+1) .picture {
    margin: 0;
}
}
/* end Max-width 480 */

/* 2colums page body adjustment*/
@media (min-width: 1001px) {
.center-side-wrapper.twocolumns {
    margin: 120px auto 60px;
}
.center-side-wrapper.twocolumns .page-title {
    position: absolute;
    top: -120px;
}
}
/* end min-width 1001px */

/* Category page*/
.sub-category-item {
  margin-bottom: 6px;
}
@media (min-width: 1001px) {
 .sub-category-grid .item-box {
    width: 100%;
   margin: 0;
}
.vyna-subcategory {
position: relative;    
width: 50%;
float:right;
}
.sub-category-grid .item-box:nth-child(2n) .picture, .sub-category-grid .item-box:nth-child(2n-1) .picture {
    margin: 0;
    max-height: 190px;
}
.item-box .picture img {
 margin: 0;
}
/* End media min-width 1001px */
}

@media (max-width: 1170px) and (min-width: 1001px) {
.sub-category-grid .item-box:nth-child(4n+1) {
    margin: 0;
}
}

.sub-category-grid .picture img {
opacity: 0.3;
}
.sub-category-grid .picture .vyna-category-icon {
    margin: 10% auto 0;
    height: 15%;
    opacity: 1;
}
.sub-category-grid {
    margin: 0 auto 0;
}
.vyna-subcategory .title {
    height: 50px;
    padding: 0 50px 0 100px;
    letter-spacing: 0;
    text-transform: none;
    background: none;
    color: #171717;
    font: 24px 'source sans pro';
    font-weight: bold;
}
.vyna-learnmore {
    position: relative;
    top: 170px;
    margin: 0 0 0 100px;
    text-align: right;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    -webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(#606060), to(rgba(0, 0, 0, 0))) 100% 1;
    -webkit-border-image: -webkit-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    -moz-border-image: -moz-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    -o-border-image: -o-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    border-image: linear-gradient(to left, #606060, rgba(0, 0, 0, 0)) 100% 1;
}
.vyna-learnmore a {
font: 16px;
}
.vyna-subcategory .category-description {
   margin: 0 0 0 90px;
    text-align: center;
   max-height: 65px;
    overflow: hidden;
}
.vyna-subcategory .category-description p {
    margin: 0;
    font-size: 16px;
}
.slider-wrapper {
    margin: 0;
}
@media (max-width: 1170px) {
.breadcrumb, .sub-category-grid {
    padding-left: 10px;
    padding-right: 10px;
}
.vyna-learnmore {
    margin: 0 10px 0 50px;
}
.vyna-subcategory .category-description {
    margin: 0 10px 0 60px;
}
.vyna-subcategory .title {
    height: 45px;
    padding: 0;
    font-size: 22px;
}
/* end max-width 1170 */
}
@media (max-width: 980px) {
.vyna-subcategory .category-description {
    margin: 0 10px 0 35px;
}
}
/* max-width 768 */
@media (max-width: 768px) {
.sub-category-grid .item-box {
    height: 200px;
    overflow: hidden;
    margin-bottom: 5px;
    width: 100%
}
.sub-category-grid .item-box .picture img {
    margin: 0;
}
.sub-category-grid .item-box .picture {
  margin: 0;
}
.sub-category-grid .item-box:nth-child(2n+1) {
  margin-bottom: 5px;
}
.sub-category-grid .picture, .manufacturer-grid .picture, .vendor-grid .picture {
    display: block;
    opacity: 0.3;
}
.sub-category-grid .picture .vyna-category-icon {
    display: none;
}
.vyna-subcategory {
position: absolute;
}
.vyna-subcategory .category-description {
    padding: 0 10px;
}
}
/* END Max-width 768px */

@media (min-width:481) and (max-width: 768px) {
.vyna-subcategory .category-description {
    padding: 5px 15px;
}
.vyna-subcategory .category-description p {
    font-size: 14px;
}
}

/* Min Width 769 */
@media (min-width: 769px) {
 .sub-category-grid .item-box {
    width: 100%;
   margin: 0;
}
.vyna-subcategory {
position: relative;    
width: 50%;
float:right;
}
.sub-category-grid .item-box:nth-child(2n) .picture, .sub-category-grid .item-box:nth-child(2n-1) .picture {
    margin: 0;
    max-height: 190px;
}
.item-box .picture img {
 margin: 0;
}
}

.category-page .picture img {
width: 100%;
margin:0;
}
/* end category page */

/* Page title */
.page-title, .order-details-page .page-title h1 {
    background:none;
}
.page-title h1 {
    color: #171717;
    padding: 15px 15px;
    letter-spacing: normal;
    text-transform: uppercase;
    font: 25px/normal 'source sans pro';
    text-align: center;
    padding-top: 40px;
}
@media (max-width: 1000px) {
.page-title h1 {
    padding-top: 0px;
}
}

/* DOD Gallery */
@media (min-width: 981px) {
.grid-wrap {
    max-width: 100%;
    padding:0;
    padding-left: 0;
}
}
.vyna-gallery-body  {
text-align:center;
}
.grid figure {
    border: 2px solid #fff;
    margin: 1px;
}
.grid figcaption {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 15px;    
     background: white;
    border-top: 1px solid #171717;
 /*   text-align: center;*/
}
.grid-gallery figcaption h3, .grid-gallery figcaption p {
    color: #171717;
    font-weight:normal;
    text-align: center;
}
.grid-gallery figcaption h3:after {
    background-color: #898989;
   height: 1.4px;
    margin-top: 5px;
}
.slideshow figcaption h3 {
    font-size: 150%;
}
.slideshow nav {
text-align: -webkit-auto;
}
.slideshow figcaption p span.link {
border:none ;
}
@media (min-width: 981px) {
.slideshow nav span.nav-close {
    padding: 0.1em 0.5em;
}
.slideshow figcaption {
    padding-bottom: 10px;
}
.slideshow figure {
    border: 10px solid #fff;
    border-bottom: 5px;
}
}
@media (max-width: 980px) {
.grid-gallery figcaption h3 {
    font-size: 120%;
}
}
/* Body Text */
body {
    font-size: 16px;
    color: #555;
}
.category-description p, .manufacturer-description p, .full-description p, .topic-block p, .topic-page p, .post-body p, .news-body p {
    font-size: 16px;
	color: #555;
}
.category-description, .manufacturer-description, .vendor-description, .post-body, .product-list .description {
    color: #555;
}
@media (max-width: 768px) {
.topic-page .page-body {
	padding-left: 20px;
    padding-right: 20px; 
}
}

/* Align banner met thema width */
@media (min-width: 1001px) {
.header.normal .header-top-strip {
    height: 80px;
    border-bottom: 1px solid #333333;
}
.header.normal .header-logo {
    left: 10px;
}
.header-logo a {
    line-height: 0;
    height: 80px;
   padding-top: 33px;
}
.header-logo a img {
    max-height: 80px;
}
.header.normal .mega-menu li  a:active  {
    color: #fff;
    background-color: #171717;
}
.footer-upper {
    margin: 0 auto 50px;
    max-width: 1170px;
}
.footer-lower .footer-links-wrapper {
    float: right;
}
}
/* END media (min-width: 1001px*/

.header .header-strip {
    border-bottom: none;
}
.header.normal .header-strip {
    padding-bottom: 0;
}
.slider-wrapper img {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 480px) {
.page.home-page .slider-wrapper img {
    margin-left: -5px;
    margin-right: -5px;
}
}

/* Footer  */
.footer-upper .networks .rss a {
    background: url(../img/instagram.png) no-repeat center;
}
.social-buttons, .footer-upper { 
    background: white;
}
.social-buttons li.facebook.reshuffle {
    background: white;
    border: 1px solid #898989;
    opacity: 1;
    height:70px !important
}
.social-buttons li.pinterest.reshuffle {
    background: white;
    border-right: 1px solid #898989;
    border-top: 1px solid #898989;
   border-bottom: 1px solid #898989;
    opacity: 1;
    height:70px !important
}
.social-buttons li.youtube.reshuffle {
    background: white;
    border-left: 1px solid #898989;
   border-right: 1px solid #898989;
    border-bottom: 1px solid #898989;
    opacity: 1;
}
.social-buttons li.rss.reshuffle {
   background: white;
    border-right: 1px solid #898989;
   border-bottom: 1px solid #898989;
    opacity: 1;
}


@media (max-width: 768px) {
.social-buttons { 
   padding: 5px;
}
.social-buttons li.pinterest.reshuffle {
    border-top: 0px;
  border-left: 1px solid #898989;
}
.social-buttons li.rss.reshuffle {
  border-left: 1px solid #898989;
}
}
/*@media (min-width: 769px) {
.footer-box .instagram {
    height: 88px;
}
}*/
.footer-lower > div {
    font-size: 10px;
}

/* Blog page + blog homepage */ 
button#searchForFilteredShops {
    font-family: source sans pro;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    background: #333;
    color: #fff;
   font-size:14px;
}
.rich-blog-homepage {
    margin: 50px auto 20px;
}
.blog-page .post-title {
    height: 50px;
    padding: 0;
    font-size: 24px;
    text-transform: none;
    color: #171717;
	font-weight: bold;
}
@media (min-width: 769px) {
.blog-page .post-date, .blogpost-page .post-date {
    float: right;
	height: 32px;
}
}
.post-date .day, .post-date .month {
font-size: 16px;
}
@media (max-width: 480px) {
.blog-page .post-body, .blogpost-page .post-body {
    text-align: center;
}
}

/* About us page */
.vyna-aboutus img {
width:100%;
}

/* Lists */
.category-description ul, .manufacturer-description ul, .full-description ul, .topic-block ul, .topic-page ul, .post-body ul, .custom-tab ul {
    margin-left: 40px;
}
.category-description {
padding: 0;
}
/* Page title master content*/
@media (min-width: 1171px) {
.master-wrapper-content .page-title {
    margin: -1px 0 30px;
}
}
/* Articles FAQ */
.block-articlegroup-navigation a {
    font-size: 1em;
}
.search-input {
margin-bottom: 30px;
}
.block .title strong {
    text-transform: none;
}
.article-page .tags a, .articlepost-page .tags a {
    color: #898989;
}
.article-date {
    display: none;
}

.article-list .article-item {
    border:	none;
}
.article-list .article-item .article-title {
    font-size: 20px;
/*    margin-top: 10px;*/
    margin-bottom: 10px;
    color: #171717;
}
/* for read-more link in product page */
.article-list .article-item .skyblue-links .article-title {
    font-size: 12px;
}
/* to disable short description in product details 
.product-essential .overview .short-description {
display:none}*/

/* next & previous product */
@media (min-width: 769px) {
.previous-product .previous-product-title {
    font-size: 16px;
    padding-left: 10px;
	padding-top: 6px;}
}
@media (min-width: 769px) {
.next-product .next-product-title {
    font-size: 16px;
/*    margin-right: -60px; */
    margin-right: 40px;
    max-width: fit-content;
	padding-top: 6px;}
}

@media (min-width: 769px) {
.previous-product {
/*    right: 200px;} */
    right: 250px;
    max-width: fit-content;}
}
@media (min-width: 240px) and (max-width: 769px) {
.previous-product .previous-product-title, .next-product .next-product-title {
    margin: 0;
	font-size: 16px;}
}

.article-list .article-item .description {
    display: -webkit-box;
}

.article-list .article-item .picture {
    text-align: center;
}

.vyna-learnmore-faq {
	margin-top: 15px;
    text-align: right;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    -webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(#606060), to(rgba(0, 0, 0, 0))) 100% 1;
    -webkit-border-image: -webkit-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    -moz-border-image: -moz-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    -o-border-image: -o-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    border-image: linear-gradient(to left, #606060, rgba(0, 0, 0, 0)) 100% 1;
}
.vyna-learnmore-faq a {
font-size: 16px;
}

@media (min-width: 481px) {
.article-list .article-item .picture {
     width: 50%;
}
}
@media (max-width: 480px) {
.article-list .article-box, .article-list .article-item .description, .article-page .tags label, .search-input {
text-align: center;
}
.article-list .article-item .picture {
    width: 100%;
}
}
@media (max-width: 768px) {
 .search-input, .basic-search .inputs>label {
text-align: center;
}
}
@media (min-width: 1001px) {
.article-list .article-item .picture {
     width: 265px;
     height: 100px;
    padding-top: 11px;
}
.block .listbox {
  margin: 0 ;
}
}
/* Shops locator */
.shops-item .tag-item, .shop-page .tag-item, .get-directions-to-shop, .shop-page .back-to-all-shops a {
    color: #898989;
}
.getUserGeoLocation {
    color: #898989;
}
/* hide option sort en tags selection */
.searchbytags-wrapper, .shops-sorting-options {
display:none;
}
@media (min-width: 481px) {
.map-wrapper #shop-address-input {
    width: 350px;
    height: 35px;
    border: 1px solid;
    border-radius: 2px;
    box-shadow: none;
    font-size: 14px;
} 
}
@media (min-width: 769px) {
.shop-map-images {
    width: 45%;
    max-width: 100%;
}
.shop-map-images + .shop-info {
    width: 50%;
}
}
.radiusFilterWrapper input[type=number] {
    width: 80px;
    height: 33px;
}
.shops-sorting-options select {
    height: 35px;
	padding: 5px;
}
.searchbytags-wrapper input[type=text] {
    height: 33px;
    width: 200px;
}
.shops-item .show-directions, .shops-item .shop-name {
    color: #171717;
}
@media (min-width: 1001px) {
.shops-item .info-wrap {
    margin: 0 0 0 150px;
}
.shops-item .picture-wrap {
    width: 150px;
}
}

@media (min-width: 769px) and (max-width: 1000px) {
.shops-item:nth-child(2n+1) {
    margin-left: 0;
    clear: both;
}
.shops-item {
    float: left;
    width: 49%;
    margin: 0 0 4% 2%;
}
}

@media (min-width: 651px) {
.shops-item .info-wrap {
    padding: 5px 0 0;
 margin: 0 0 0 150px;
}
.shops-item .picture-wrap {
    width: 150px;
}
}

/* General settings */
input, textarea {
    font-size: 14px;
}
/* products on category page (min-width: 769px) */
@media (min-width: 769px) {
.product-list .picture {
    width: 50%;
    max-height: 192px;
}
.product-list .details {
    width: 50%;
}
.onecolumn .product-list .item-grid .item-box {
    margin:0;
    max-height: 190px;
	margin-bottom: 6px;
}
.product-list .product-title {
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: 60px;
    text-align: center;
}
.product-list .description {
    font-size: 16px;
    margin-left: 60px;
    text-align: center;
}
.vyna-selectproduct {
    position: relative;
    top: 170px;
    margin: 0 0 0 60px;
    text-align: right;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    -webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(#606060), to(rgba(0, 0, 0, 0))) 100% 1;
    -webkit-border-image: -webkit-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    -moz-border-image: -moz-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    -o-border-image: -o-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    border-image: linear-gradient(to left, #606060, rgba(0, 0, 0, 0)) 100% 1;
}
@media (max-width: 768px) {
.vyna-selectproduct {
backgrond-color: #f1f1f1;}
}
.vyna-selectproduct a {
 /*   font-weight: bold;*/
    color: #171717;
}
}
/* min 769*/

@media (min-width: 1170px) {
.product-list .description, .vyna-selectproduct, .product-list .product-title {
    margin-left: 100px;
}
}

.product-item .picture {
    display: block;
    opacity: 1; 
}
.product-list .details {
    position: absolute;
	top: 0;
    right: 0;
	width: 50%;
	padding-left:20px;
}
.product-list .item-box .product-title {
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
	font-size:20px;
}
.product-list .description {
    display: block;
    height: 80px;
    overflow: hidden;
	text-align:center;
}
.vyna-selectproduct {
    position: relative;
    top: 175px;
    right:0;
	text-align:right;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    -webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(#606060), to(rgba(0, 0, 0, 0))) 100% 1;
    -webkit-border-image: -webkit-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    -moz-border-image: -moz-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    -o-border-image: -o-linear-gradient(#606060, rgba(0, 0, 0, 0)) 100% 1;
    border-image: linear-gradient(to left, #606060, rgba(0, 0, 0, 0)) 100% 1;
}
/* 768 */
@media (max-width: 768px) {
.product-list .item-box {
	height:230px;
	overflow:hidden;
	width:100%;
}
.vyna-selectproduct {
	font-weight: bold;
	top: 200px;
    border-width: 0px 0px 2px 0px;
}
}

@media (max-width: 480px) {
.product-list .item-box {
	height:160px;
	overflow:hidden;
}
.product-list .description {
	 display: none;
}
.product-list .item-box .picture a {
    position: initial;
}
.vyna-selectproduct {
	font-weight: bold;
	top: 120px;
    border-width: 0px 0px 2px 0px;
}
}

/* Category details page  */
@media (min-width: 769px) {
.category-page  .category-description {
    padding: 0;
    width: 50%;
    float: right;
    padding-left: 20px;
}
.page-body .picture {
    padding: 0;
    width: 50%;
    float: left;
}
}
/* Products Page */
.overview .short-description {
    font-size: 16px;
}
.gallery .picture {
background: none;
width: 100%;
}
@media (min-width: 769px) {
.attributes dd {
    margin: 0 0 5px 0;
}
.attributes dt {
  margin: 0;
}
.attributes dd select {
    width: 50%;
    height: 35px;
    border: 1px solid #c2c2c2;
}
.overview .product-price, .variant-overview .product-price {
    font-size: 40px;
}
.overview .short-description {
    font-size: 16px;
}
}
@media (min-width: 1001px) {
.gallery {
    width: 50%
}
.product-details-page .overview {
    width: 47%
}
.page.product-details-page {
margin-top: 50px;
}
}
/* breadcrumb category */
@media (min-width: 769px) {
.breadcrumb {
    margin-top: -10px;
    margin-bottom: 10px;
}
.breadcrumb li * {
    letter-spacing: 2px;
}
}

/* OnePageCheckout */
.opc .step-title {
    border-bottom: 0px ;
}
@media (max-width: 480px) {
.payment-method .method-list li {
    width: 70%;
}
}
/* Order details page after payment */
.order-details-page .page-title {
    text-align: center;
}
.page.order-details-page strong {
    text-transform: none;
}
.order-details-page .re-order-button {
display: inline-block;
    border: none;
    line-height: 43px;
    color: #fff;
    font-size: 14px;
    font-family: source sans pro;
    text-transform: uppercase;
    background: #333;
    padding: 0 50px;
    letter-spacing: 0.5px;
}
.cart td, .data-table td, .compare-products-table td, .forums-table-section td  {
    text-transform: none;
}

@media (min-width: 769px) {
.order-details-page .page-title a {
    float: none;
}
.cart-collaterals .coupon-box .hint {
    margin-bottom: 10px;
}
.cart-collaterals .estimate-shipping .hint {
    margin-bottom: 4px;
}
.cart-collaterals .shipping-options .button-2{
    width: 100%;
}
.cart-collaterals .shipping .inputs {
    margin: 0 0 5px;
}
.cart-footer .total-info table {
    width: 100%;
}
.cart-total td {
    width: 0%;
}
}

/* dialoog schermen */
.ui-dialog {
    box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.9);
}
.ui-dialog-titlebar {
    color: #c00;
}

/* Klanten Info */
.fieldset .title {
    margin: 0;
	text-transform: none;
	font-size:24px;
}

/* Buttons */
.cart-collaterals .shipping-options .button-2, .shopping-cart-page .common-buttons input.update-cart-button, .cart-collaterals .deals .button-2, .order-details-page .page-title a, .account-page .button-2.edit-address-button, .ticket-list-page .button-2, .linkCreate  {
 color: #333;
background: #fff;
 border: 1px solid #c2c2c2;
}
.shopping-cart-page .common-buttons input.update-cart-button:hover, .cart-collaterals .deals .button-2:hover, .cart-collaterals .shipping-options .button-2:hover, .order-details-page .page-title a:hover, .account-page .button-2.edit-address-button:hover, .ticket-list-page .button-2:hover, .linkCreate:hover {
    background: #fff;
    border: 1px solid #333;
}
/* button create ticket */
a.linkCreate {
    text-decoration: none;	
}
.vyna-ticketbutton {
	text-align:center;
	margin-top:35px;
	margin-bottom:30px;
}


/* Page Result bvb uw aanvraag is verstuurd */
.page .result {
    text-align: center;
    color: #171717;
 }
 
 /* input fields */
 .input, textarea, keygen, select, button {
font: normal 16px 'source sans pro';
}

/*payment sprite */
.accepted-payment-methods li {
    height: 22px;
}
.accepted-payment-methods .method2 {
    height: 20px;
}
.accepted-payment-methods .method3 {
    width: 38px;
    background-position: -138px 0;
}
.accepted-payment-methods .method4 {
    width: 80px;
	height: 20px;
}
.accepted-payment-methods .method5 {
    width: 30px;
    background-position: -175px 0;
}
.accepted-payment-methods .method6 {
    width: 40px;
    background-position: -155px -22px;
	height: 20px;
}

/* Order details page */
.page.order-details-page ul.billing-info li.title, .page.order-details-page ul.shipping-info li.title  {
padding-top: 20px;
}

/* Prev-next */
.category-navigation a {
    font-size: 15px;
	width: 45%;
    /*font-weight: bold;*/
}
.post-navigation a {
    font-size: 15px;
}
.category-navigation .prev:before, .post-navigation .prev:before {
    /* content: "<"; */
    /* font-weight: bold; */
    margin-right: 5px;
    background: url(/Plugins/SevenSpikes.Nop.Plugins.PrevNextProduct/Themes/Urban/Content/img/prv.png) no-repeat 11px center;
    border-radius: 30px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    width: 38px;
    height: 38px;
    border: 1px solid #e1e1e1;
    content: "";
    vertical-align: middle;
}

.category-navigation .next:after, .post-navigation .vyna-next-button {
    background: url(/Plugins/SevenSpikes.Nop.Plugins.PrevNextProduct/Themes/Urban/Content/img/nxt.png) no-repeat 11px center;
    border-radius: 30px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    width: 38px;
    height: 38px;
    border: 1px solid #e1e1e1;
    content: "";
    vertical-align: middle;
}
.category-navigation .next:after{
    margin-left: 5px;
}
.post-navigation .vyna-next {
    width: 42%;
    /* text-overflow: ellipsis; */
    /* overflow: hidden; */
    float: right;
    margin-right: 5px;
    line-height: 35px;
}
.post-navigation .vyna-next-button {
	float:right;
	opacity: 1;
	margin-top: 5px;
}
.post-navigation a.vyna-next-button:empty {
    opacity: 1;
}
.post-navigation .vyna-next a.next {
    width: 80%;
	padding-left: 3px;
}
@media (max-width: 490px) {
.post-navigation .vyna-next a.next {
    width: 72%;
}
}
@media (max-width: 320px) {
.post-navigation .vyna-next a.next {
    width: 70%;
}
}
.post-navigation .prev {
	background: none;
	padding-left: 0;
}
.post-navigation .next {
	background: none;
}
@media (max-width: 768px) {
.blog-page .post-body, .blogpost-page .post-body {
	padding-left: 10px;
    padding-right: 10px;
}

}

/* Notificatie bar op smartphone" */
.bar-notification {
    color: #30ea04;
    font-size: 20px;
}
/* myforms attributes */
@media (min-width: 769px){
.attributes {
    margin: 0 auto 20px;}
}
/* Landingpage Forms */
.vyna-landingpage-form {
    display: inline-block;
}
.vyna-landingpage-form .contact-page .form-fields {
    padding-top: 0;
}
.vyna-landingpage-form .contact-page .form-fields .inputs {
    margin: 0 auto 8px;
}
.vyna-landingpage-form .contact-page .form-fields ul {
    margin-left: 0;
}

/* jcarousel images product details (missing in theme 3.8*/
.gallery .picture-wrapper {
     overflow: hidden;
}
/* Limit height and center next-prev in jcarousel */
.gallery .picture-thumbs {
    max-height: 100px;
	margin-top: 30px;
}
@media (max-width: 415px) {
.gallery .picture-thumbs {
    max-height: 120px;
	margin-top: 20px;
}
}
	
	
.jcarousel-skin-thumbs .jcarousel-next-horizontal {
    top: 25px;
	opacity: .3;
	background-image: url(/Plugins/SevenSpikes.Nop.Plugins.CloudZoom/Themes/Urban/Content/jcarousel/images/next-horizontal.png);
}
.jcarousel-skin-thumbs .jcarousel-prev-horizontal {
    top: 25px;
	opacity: .3;
	background-image: url(/Plugins/SevenSpikes.Nop.Plugins.CloudZoom/Themes/Urban/Content/jcarousel/images/prev-horizontal.png);
}
